@import 'bootstrap/dist/css/bootstrap.css';

/* Container */
.main-container {
    max-width: 1000px !important;
}

/* Preloader */
.preloader {
    opacity: 0;
    animation-name: fadeIn;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
